package org.silverpeas.mobile.client.apps.formsonline.resources;

public class FormsOnlineMessages_en implements org.silverpeas.mobile.client.apps.formsonline.resources.FormsOnlineMessages {
  
  public java.lang.String title() {
    return "Forms online";
  }
  
  public java.lang.String validate() {
    return "Ok";
  }
  
  public java.lang.String cancel() {
    return "Cancel";
  }
  
  public java.lang.String mandatory() {
    return "are mandatory";
  }
  
  public java.lang.String mandatoryOneField() {
    return "is mandatory";
  }
  
  public java.lang.String viewAll() {
    return "View all requests to validate";
  }
  
  public java.lang.String requestsNumber() {
    return "requests";
  }
  
  public java.lang.String reject() {
    return "Reject";
  }
  
  public java.lang.String comment() {
    return "Comment your decision";
  }
  
  public java.lang.String accept() {
    return "Accept";
  }
  
  public java.lang.String viewMyRequests() {
    return "View my requests";
  }
  
  public java.lang.String saved() {
    return "Your request is saved";
  }
}
